using namespace System.Net

param($Request)
#Write-Output $Request
#$requestBody = Get-Content $Request -Raw | ConvertFrom-Json

$in = $Request.Body.webUrl
Write-Output "Incoming request for '$in'"

# MUST CHANGE THIS TO MATCH YOUR 
$filePath = "D:\home\site\wwwroot\InvokePnPSiteTemplate"
$AzAppId = "{YOURAZUREAPPID}"
$certFileName = "cert.pfx"
$tenant = "{YOURTENANT}.onmicrosoft.com"

Import-Module ("{0}/{1}" -f $filePath,"\PnP.PowerShell\1.5.0\PnP.PowerShell.psd1")
Connect-PnPOnline -ClientId $AzAppId -CertificatePath ("{0}\{1}" -f $filePath,$certFileName) -Url $in -Tenant $tenant
Write-Output "Connected to site"

# Apply PnP Provisioning template
Write-Output "Applying Template"
Invoke-PnPSiteTemplate -Path ("{0}/{1}" -f $filePath,"pnp-template.xml")
Write-Output "Template Applied"
# Associate values to output bindings by calling 'Push-OutputBinding'.

Push-OutputBinding -Name Response -Value ([HttpResponseContext]@{
    StatusCode = [HttpStatusCode]::OK
})
